body,td,th {
color: #333;
	font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Arial;
	font-size: 14px;
}
body {
	background-image: url(img/bj.gif);
	background-position:center;
	background-repeat: repeat-y;
	background-color: #eeeeee;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#b00 { width:100%;margin: auto;}
#b00z { width:400px;height:20px;margin:0;padding:3px 0 0 20px;float:left;text-align:left; }
#b00y { width:400px;height:20px;margin:0;padding:3px 20px 0 0;float:right;text-align:right; }
#b01 { width:1200px;height:101px;margin: auto;background:url(img/topbj.jpg);}
#logo { width:442px;margin: 8px 0 8px 10px;FLOAT: left;display:inline;}
#b01y { width:350px;height:15px;text-align: right;margin:0;padding:18px 8px 8px 0;FLOAT: right;}
#dhbj {width:100%;margin: auto;}
#dh {width:1200px;height:36px;margin: auto;background:url(img/dhbj.jpg);}

#dh span{ float: left;padding: 10px 45px 0 45px;}
#dhxian {width:2px;height:27px;background:url(img/dh_xian.jpg) no-repeat;margin:6px 0 0 0;float: left;}
#b02 { width:1200px;height:8px;margin: auto;background:url(img/bannerbj2.jpg);}
#b03 { width:100%;margin: auto;}
#b04 { width:980px;margin: auto;background:url(img/ying_h.jpg) repeat-x;}
#b05 { width:1200px;margin: auto;background-color:#eaeaea;}
#b06 { width:1200px;margin: auto;background-color:#aaa8a9;}
/*Í¼Æ¬±ß¿ò±äÉ«*/
.picbg { border:6px solid #c3c3c3; } .picbg:hover { border:6px solid #3e110c; }
.picbgx { border:1px solid #c3c3c3; } .picbgx:hover { border:8px solid #3e110c; }
a:link {
	color: #333;
	text-decoration: none;
}
a {
	font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Arial;
	font-size: 14px;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
}
a:active {
	color: #333;
	text-decoration: none;
}
.dhzi{
font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Arial;
	font-size: 14px;
	color: #FFFFFF;
}
.dhzi:link {
font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Arial;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.dhzi:visited {
font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.dhzi:hover {
font-size: 14px;
	text-decoration: none;
	color: #feffd9;
}
.dhzi:active {
font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.zi12{font-size: 12px;}
.zi14{font-size: 14px;}
.zi16{font-size: 16px;}
.zi18{font-size: 18px;}
.zi24{font-size: 24px;}

.baizi{font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Arial;color: #ffffff;}
.baizi{font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Arial;color: #ffffff;}
.baizi:link {font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Arial;text-decoration: none;color: #ffffff;}
.baizi:visited {text-decoration: none;color: #ffffff;}
.baizi:hover {text-decoration: none;color: #ffffff;}
.baizi:active {text-decoration: none;color: #ffffff;}
.heizi{font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Arial;color: #000000;}
.heizi:link {font-family: Î¢ÈíÑÅºÚ, ËÎÌå, Arial;text-decoration: none;color: #000000;}
.heizi:visited {text-decoration: none;color: #000000;}
.heizi:hover {text-decoration: none;color: #000000;}
.heizi:active {text-decoration: none;color: #000000;}
.chengzi{
	color: #ff6600;
	font-weight: bold;
}
.huizi{
	color: #999999;
}
.hongzi {
	color: #b2000c;
}
/*±í¸ñÏÂ»®Ïß*/
.tdx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D4D0C8;
}
/*×ó²à±êÌâÀ¸Í¼Æ¬*/
.tdx1 {
	background-image:url(a_14.gif);
	background-repeat:repeat-x;
}
/*ÓÒ²à±êÌâÀ¸Í¼Æ¬*/
.tdx2 {
	background-image:url(a_16.gif);
	background-repeat:repeat-x;
}
/*±ß¿òÑùÊ½*/
.tableborder {
	border:1px #D4D0C8 solid;
}
/*±í¸ñÏ¸Ïß±ß¿ò*/
.tableborder1 {
	border-collapse:collapse;
	border-color:#D4D0C8;
}
/*×ó²à±êÌâÀ¸ÎÄ×ÖÑùÊ½*/
.lefttext {
	font-weight: bold;
}
/*ÎÄ±¾¿òÐÐ¾à¼°±ß¾à*/
.tdtext {
    text-indent:2em;
	padding:25px;
	line-height:185%;
	font-size: 14px;
}
.input {
	border:1px #999999 solid;
	height:21px;
	font-size: 14px;
}
select,textarea   {
	border:1px #999999 solid;
	font-size: 14px;
}
.tddotted {border-bottom:1px #CCCCCC dotted;}
.STYLEd {color: #666666}
/* ==»ÃµÆÆ¬== */
.container, .container *{margin:0; padding:0;}
.containerp, .containerp *{margin:0; padding:0;}

.container{width:1200px; height:384px; overflow:hidden;position:relative;}
.containerp{width:1200px; height:150px; overflow:hidden;position:relative;}

.slider{
	position:absolute;
	left: -1px;
	top: 2px;
}
.sliderp{
	position:absolute;
	left: -1px;
	top: 2px;
}
.slider li{ list-style:none;display:inline;}
.sliderp li{ list-style:none;display:inline;}
.slider img{ width:1200px; height:384px; display:block;}
.sliderp img{ width:1200px; height:150px; display:block;}

.slider2{width:5000px;}
.slider2 li{float:left;}

.num{ position:absolute; left:420px; bottom:5px;}
.nump{ position:absolute; left:820px; bottom:5px;}
.num li{
	float: left;
	color: #FF7300;
	text-align: center;
	line-height: 16px;
	width: 50px;
	height: 8px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 3px;
	background-image:url(img/banner2.png);
}
.num li.on{
	color: #fff;
	line-height: 21px;
	width: 50px;
	height: 8px;
	font-size: 16px;
	margin: 3px 1px;
	background-image:url(img/banner1.png);
	font-weight: bold;
}
.nump li{
	float: left;
	color: #FF7300;
	text-align: center;
	line-height: 16px;
	width: 50px;
	height: 8px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 3px;
	background-image:url(img/banner2.png);
}
.nump li.on{
	color: #fff;
	line-height: 21px;
	width: 50px;
	height: 8px;
	font-size: 16px;
	margin: 3px 1px;
	background-image:url(img/banner1.png);
	font-weight: bold;
}
h1{color: #000000;font-size: 24px;}